{
  "id": "senna_042a",
  "name": "Senna De Jong",
  "handle": "senna",
  "gender": "female",
  "description": "new pop star , country girl star, similar look to britney spears, 2000's style and esthetic, slim body pretty face",
  "tags": [
    "y2k_princess",
    "songwriting",
    "contemporary dance",
    "equestrian sports",
    "vintage fashion",
    "interior design",
    "gardening",
    "true crime podcasts"
  ],
  "avatar_url": "/media/senna_042a/avatar.webp?t=1770192058",
  "banner_url": "/media/senna_042a/banner.webp?t=1770192179",
  "videos": [
    "/media/senna_042a/videos/01_smile_reveal.mp4?t=1770192112"
  ],
  "images": [
    "/media/senna_042a/images/01_mid_mid_neutral.webp",
    "/media/senna_042a/images/02_image.webp",
    "/media/senna_042a/images/04_image.webp",
    "/media/senna_042a/images/05_image.webp",
    "/media/senna_042a/images/06_image.webp",
    "/media/senna_042a/images/07_image.webp",
    "/media/senna_042a/images/03_mid_mid_smiling.webp",
    "/media/senna_042a/images/08_image.webp",
    "/media/senna_042a/images/09_image.webp",
    "/media/senna_042a/images/10_image.webp",
    "/media/senna_042a/images/11_image.webp",
    "/media/senna_042a/images/12_image.webp",
    "/media/senna_042a/images/13_image.webp",
    "/media/senna_042a/images/14_image.webp",
    "/media/senna_042a/images/15_image.webp",
    "/media/senna_042a/images/16_image.webp",
    "/media/senna_042a/images/17_image.webp",
    "/media/senna_042a/images/18_image.webp",
    "/media/senna_042a/images/19_image.webp",
    "/media/senna_042a/images/20_image.webp",
    "/media/senna_042a/images/21_image.webp",
    "/media/senna_042a/images/22_image.webp",
    "/media/senna_042a/images/23_image.webp",
    "/media/senna_042a/images/24_image.webp",
    "/media/senna_042a/images/25_image.webp",
    "/media/senna_042a/images/26_image.webp",
    "/media/senna_042a/images/27_image.webp",
    "/media/senna_042a/images/28_image.webp",
    "/media/senna_042a/images/29_image.webp",
    "/media/senna_042a/images/30_image.webp",
    "/media/senna_042a/images/31_image.webp",
    "/media/senna_042a/images/32_image.webp",
    "/media/senna_042a/images/33_image.webp",
    "/media/senna_042a/images/34_image.webp",
    "/media/senna_042a/images/35_image.webp",
    "/media/senna_042a/images/36_image.webp",
    "/media/senna_042a/images/37_image.webp",
    "/media/senna_042a/images/38_image.webp",
    "/media/senna_042a/images/39_image.webp",
    "/media/senna_042a/images/40_image.webp",
    "/media/senna_042a/images/41_image.webp",
    "/media/senna_042a/images/43_image.webp",
    "/media/senna_042a/images/44_image.webp",
    "/media/senna_042a/images/45_image.webp",
    "/media/senna_042a/images/46_image.webp",
    "/media/senna_042a/images/47_image.webp",
    "/media/senna_042a/images/48_image.webp",
    "/media/senna_042a/images/49_image.webp",
    "/media/senna_042a/images/50_image.webp",
    "/media/senna_042a/images/51_image.webp",
    "/media/senna_042a/images/53_image.webp",
    "/media/senna_042a/images/54_image.webp",
    "/media/senna_042a/images/55_image.webp",
    "/media/senna_042a/images/58_image.webp",
    "/media/senna_042a/images/59_image.webp",
    "/media/senna_042a/images/60_image.webp",
    "/media/senna_042a/images/61_image.webp",
    "/media/senna_042a/images/62_image.webp",
    "/media/senna_042a/images/64_image.webp",
    "/media/senna_042a/images/64_image.webp",
    "/media/senna_042a/images/65_image.webp",
    "/media/senna_042a/images/66_image.webp",
    "/media/senna_042a/images/68_image.webp",
    "/media/senna_042a/images/69_image.webp",
    "/media/senna_042a/images/70_image.webp",
    "/media/senna_042a/images/71_image.webp",
    "/media/senna_042a/images/72_image.webp",
    "/media/senna_042a/images/73_image.webp",
    "/media/senna_042a/images/74_image.webp",
    "/media/senna_042a/images/75_image.webp"
  ],
  "created_at": "2026-02-04T00:59:23.565858-07:00",
  "dir_name": "senna_042a"
}